[setup]
;------------名称
AppTitle      =  纵横七海 
Version       =  自带模拟器版
Ename         =  7SEAdos
AppName       =  dosbox.exe  
SoftId        =  17899
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2013/1/4 10:49:11 
RunNum        =24
isclose       =0
